`sdl2.ext.renderer` - Accelerated 2D Rendering
==============================================

The :mod:`sdl2.ext.renderer` module implements a Pythonic interface for working
with the SDL Renderer API, which allows for easy hardware-accelerated 2D
rendering with backends for a number of platforms (e.g. OpenGL, Direct3D, Metal)
as well as a software-accelerated fallback.

.. automodule:: sdl2.ext.renderer
   :members:
